.error404 .header-top-sec {
    padding-bottom: 0;
}
.header-top-sec::before {
    display: none;
}
.error-template {
    text-align: center;
}
.error-template .error-actions {
    margin-top: 20px;
}
.error-template .error-actions a.btn.btn-lg:first-child {
    margin-right: 10px;
}
.error-template h1, .error-template h2 {
    color: var(--violet-red);
    color: var(--dark-hot-pink);
}

@media only screen and (min-width: 480px) {
    .error-template {
        padding: 80px 0px;
        padding-top: 160px;
    }    
}

@media only screen and (min-width: 768px){
    .error-template {
        padding-top: 250px;
    }
}

@media only screen and (max-width: 479px) {
    .error-template {
        padding: 40px 0px;
        padding-top: 130px;
    }    
}

@media only screen and (max-width: 359px) {
    .error-template .error-actions a.btn.btn-lg:first-child {
        margin-right: 5px;
    }
    a.btn.commn-btn-violet-red {
        font-size: 11px;
    }
}